<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package tr_salon_lite
 */

get_header();
?>

	<section id="blog" class="error-page">
		<div class="container">
			<div class="row">
				<div class="<?php tr_salon_lite_content_layout(); ?>">
					<header class="page-header">
						<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'tr-salon-lite' ); ?></h1>
					</header><!-- .page-header -->

					<div class="page-content">
						<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'tr-salon-lite' ); ?></p>
						<?php get_search_form(); ?>
					</div><!-- /.end of page-content -->
				</div><!-- /.end of col-md-8 -->
				<?php get_sidebar(); ?>
			</div><!-- /.end of row -->
		</div><!-- /.end of container -->
	</section><!-- /#end of blog section -->

<?php
get_footer();
