<?php
/**
 * Search form
 *
 * This is the template that displays all of the Search form
 *
 * @link https://developer.wordpress.org/reference/functions/get_search_form/
 *
 * @package tr_salon_lite
 */

?>
<div class="blog-search">
	<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
		<div class="form-group">
    		<input type="text" required autocomplete="off" class="form-control text-right" placeholder="<?php echo esc_attr_x( 'Search here..', 'placeholder' , 'tr-salon-lite'); ?>" value="<?php echo get_search_query(); ?>" name="s">
    		<button type="submit" class="btn search-btn"><i class="fa fa-search"></i></button>
  		</div><!-- /.end of form-group -->
	</form>
</div><!-- /.end of blog-search -->