<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package tr_salon_lite
 */

get_header();

?>

	<section id="blog">
		<div class="container">
			<div class="row">
				<div class="<?php tr_salon_lite_content_layout(); ?>">

					<?php
					
					while ( have_posts() ) : the_post();

						get_template_part( 'template-parts/content', get_post_type() );

						the_post_navigation();

						get_template_part( 'template-parts/author', 'information' );


						//If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

					endwhile; // End of the loop.

					?>
				</div><!-- /.end of col-md-8 -->
				<?php get_sidebar(); ?>
			</div><!-- /.end of row -->
		</div><!-- /.end of container -->
	</section><!-- /#end of blog section -->


<?php
get_footer();
