<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tr_salon_lite
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blog-content">
		<div class="thumbnail">
			<?php tr_salon_lite_post_thumbnail(); ?>
			<div class="caption">
				<?php the_title( '<a href="' . esc_url( get_permalink() ) . '" rel="bookmark"><h3>', '</h3></a>' ); 

				if ( 'post' === get_post_type() ) : ?>
					<ul class="list-inline bottom-line">
					  <?php
						tr_salon_lite_posted_on();
						tr_salon_lite_posted_by();
						?>
					</ul>
				<?php endif; ?>
				<div class="entry-summary">
					<?php the_excerpt(); ?>
				</div><!-- .entry-summary -->
			</div><!-- /.end of caption -->
		</div><!-- /.end of thumbnail -->
	</div><!-- /.end of blog-content -->
</article><!-- #post-<?php the_ID(); ?> -->
