<?php
/**
 * Template part for social media
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tr_salon_lite
 */
?>
<ul class="list-inline">
	<?php $facebook_url = get_theme_mod('facebook_url','#');
    $twitter_url = get_theme_mod('twitter_url','#');
    $google_plus_url = get_theme_mod('google_plus_url','#');
    $pinterest_url = get_theme_mod('pinterest_url','#'); ?>

	<?php if(!empty($facebook_url)): ?>
		<li><a href="<?php echo esc_url($facebook_url); ?>" target="_blank"><i class="fa fa-facebook" aria-hidden="true" ></i></a></li>
	<?php endif; ?>

	<?php if(!empty($twitter_url)): ?>
		<li><a href="<?php echo esc_url($twitter_url); ?>" target="_blank"><i class="fa fa-twitter" aria-hidden="true" ></i></a></li>
	<?php endif; ?>

	<?php if(!empty($google_plus_url)): ?>
		<li><a href="<?php echo esc_url($google_plus_url); ?>" target="_blank"><i class="fa fa-google-plus" aria-hidden="true" ></i></a></li>
	<?php endif; ?>

	<?php if(!empty($pinterest_url)): ?>
		<li><a href="<?php echo esc_url($pinterest_url); ?>" target="_blank"><i class="fa fa-pinterest-p" aria-hidden="true" ></i></a></li>
	<?php endif; ?>
		
</ul><!-- /.end of list-inline -->